<div class="container" align="center">
  <h1 class="title">Chat</h1>
  <div id="messages">
    <%= render @messages %>
  </div>
  <form>
    <input type="text" placeholder=" Digite sua mensagem " data-behavior="chat_speaker" />
  </form>
  <%= link_to('Sair do canal', destroy_usuario_session_path, :method => :delete) %>
</div>
